Sparkle v1.0.5.2 Outstanding Magazine theme for WordPress

0
602

Requirements:

-WordPress 3.9 (and higher) -PHP 5.3+

We highly recommend buyers to use Cpanel hosting for best performance and stability with WordPress.

Note: Images/Photos in live preview are not included in the package for sale, they are just for demonstration only.

Download        View Demo

NO COMMENTS